cancel
Showing results for 
Search instead for 
Did you mean: 

Unable to update my VSE

Kindly update me how to successfully update my VSE. Everytime I do so it results in an error.

Untitled.jpgUntitled1.jpg

3 Replies
Reliable Contributor Peacekeeper
Reliable Contributor
Report Inappropriate Content
Message 2 of 4

Re: Unable to update my VSE

Moved to VSE forum

Reliable Contributor frank_enser
Reliable Contributor
Report Inappropriate Content
Message 3 of 4

Re: Unable to update my VSE

Hi,

VSE 8.7 is EOL quite some time. Upgrade at least to VSE 8.8 or better ENS 10.5.

Regards,

Frank

Reliable Contributor catdaddy
Reliable Contributor
Report Inappropriate Content
Message 4 of 4

Re: Unable to update my VSE

Marking this as 'Assumed Answered' and Locking.

Please refer to the intial post.

Cliff
McAfee Volunteer
More McAfee Tools to Help You
  • Subscription Service Notification (SNS)
  • How-to: Endpoint Removal Tool
  • Support: Endpoint Security
  • eSupport: Policy Orchestrator
  • Community Help Hub

      New to the forums or need help finding your way around the forums? There's a whole hub of community resources to help you.

    • Find Forum FAQs
    • Learn How to Earn Badges
    • Ask for Help
    Go to Community Help

    Join the Community

      Thousands of customers use the McAfee Community for peer-to-peer and expert product support. Enjoy these benefits with a free membership:

    • Get helpful solutions from McAfee experts.
    • Stay connected to product conversations that matter to you.
    • Participate in product groups led by McAfee employees.
    Join the Community
    Join the Community